# Generated by Django 5.0.6 on 2024-06-26 05:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0005_agentfile'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='qa',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='agent',
            name='text',
            field=models.TextField(blank=True, null=True),
        ),
    ]
